<?php
include_once "../../sys/inc/start.php";

include_once "../../sys/inc/compress.php";

include_once "../../sys/inc/sess.php";

include_once "../../sys/inc/home.php";

include_once "../../sys/inc/settings.php";

include_once "../../sys/inc/db_connect.php";

include_once "../../sys/inc/ipua.php";

include_once "../../sys/inc/fnc.php";

include_once "../../sys/inc/user.php";

$set["title"]="Краткая Биография Павла Дурова";

include_once "../../sys/inc/thead.php";

title();

err();

aut();
echo '<div class="aut"><b>Биография</b></div>';

echo"Павел Валерьевич Дуров (род. 10 октября 1984) — российский программист, один из создателей социальной сети «В Контакте». Лауреат стипендии президента РФ, лауреат стипендии правительства РФ, троекратный лауреат стипендии Владимира Потанина, победитель олимпиад по лингвистике, информатике и дизайну. Одним из соавторов ресурса является его брат, Николай Дуров.";



include_once "../../sys/inc/tfoot.php";

?>